body {background-color: #e0e4d0; background-image: none; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 100%; margin: 0.5% 1% 0.5% 1%; padding: 0; }

img {display: block; max-width: 100%; height: auto; border: 1px solid #dfd5c3; }

a {font-family: Arial, Helvetica, sans-serif; color: #555a41; text-decoration: underline; background-color: transparent;}
a:hover {font-family: Arial, Helvetica, sans-serif; color: #ff1f1f; text-decoration: underline; background-color: transparent;}
a img {border: 0;}
ul {margin:0; padding: 0; list-style-position: inside;}

#header {background-color:#555a41; }
#headerleft {background-color:#ffffff; height: 59px; padding: 0px; position: absolute; left: 0;}
#headerleft2 {background-color:#ffffff; height: 29px; padding: 0px; position: absolute; left: 0;}

.pw {position: absolute; width: 22%; background-color: #ae0000; text-align:center; vertical-align: middle; height: 59px; padding: 4px 0px 0px 0px; font-weight: 600;}
.pw2 {position: absolute; width: 22%; background-color: #ae0000; text-align:center; vertical-align: middle; height: 29px; padding: 4px 0px 0px 0px; font-weight: 600;}
.pw a, .pw a:visited, .pw2 a, .pw2 a:visited {color:#fbe000; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13.5pt;}
.pw a:hover, .pw2 a:hover {color:#ffff00; text-decoration:none;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13.5pt;}

.sp {width: 22%; float: right; background-color:#555a41; text-align:center; vertical-align: middle; height: 49px; padding: 10px 3px 0px 3px; font-weight: 600;}
.sp2 {width: 78%; float: right; background-color:#555a41; color:#fbe000; text-align:center; vertical-align: middle; height: 29px; padding: 4px 3px 0px 3px; font-weight: 600;}
.sp a, .sp a:visited {color:#fbe000; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;}
.sp a:hover  {color:#ffff00; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;}
.sp2 a, .sp2 a:visited  {color:#fbe000; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13.5pt;}
sp2 a:hover  {color:#ffff00; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13.5pt;}

.nav {position: relative; width: 100%; background-color:#d5dbb8;  font-family: Arial, Helvetica, sans-serif; font-size: 92%; text-align:center; padding: 3px 0 3px 0;}
.nav ul {text-align:center; margin: 0; }
.nav ul li {display:inline; padding: 2px 20px 2px 2px; margin: 0;}
.nav ul li a {text-decoration: none;}


.nav2 {position: relative; background-color:#e5ebc8;  font-family: Arial, Helvetica, sans-serif; font-size: 95%; font-weight: 600; text-align:left; padding: 0.1em 0.2em 0.1em 0.5em; margin: 0.3em 0.3em 0.1em 0; border: 0;}
.nav2 a {text-decoration: none;}
.nav4 {clear: both; position: relative; width:99%; background-color:#d5dbb8;  font-family: Arial, Helvetica, sans-serif; font-size: 92%; font-weight: 600; text-align:center; padding: 5px 2px 5px 2px; margin: 8px 1px 1px 3px;}
.nav5 {position: relative; background-color:#d5dbb8;  font-family: Arial, Helvetica, sans-serif; font-size: 92%; font-weight: 600; text-align:center; padding: 6px 2px 5px 2px; margin: 5px 3px 5px 70%;}


.next {clear: both; margin: 0.7em 0.7em 0.3em 0.7em; padding: 0.3em;}

.nav6 {position: relative; background-color:#e5ebc8; color:#a6a493; font-family: Arial, Helvetica, sans-serif; font-size: 98%; font-weight: 600; text-align:center; border: 2px; padding: 0.1em 1em 0.1em 1em; margin: 0.5em;}
.nav6 a {text-decoration: none;}
.nav6left {position: relative; background-color:#e5ebc8;  font-family: Arial, Helvetica, sans-serif; font-size: 95%; font-weight: 600; text-align:left; padding: 0.1em 0.2em 0.1em 1em; margin: 0 0 0.2em 0;}
.nav6left a {text-decoration: none;}

.nav7a {position: relative; width:75%;}
.nav7b {position: relative; width:60%;}
.nav7 {position: relative; max-width:98%; background-color: #e5ebc8; border: solid 0.5px #ffffea; font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: 600; text-align:left; padding: 3px 8px 2px 8px; margin: 2px 1px 1px 3px;}
.nav7 a {text-decoration: none;}

.nav8 {position: relative; background-color:#e5ebc8; color:#a6a493; font-family: Arial, Helvetica, sans-serif; font-size: 95%; font-weight: 600; text-align:center; border: 2px; padding: 0.1em 0.5em 0.2em 0.5em; margin: 0.2em 0 0.2em 0;}
.nav8 a {text-decoration: none;}
.nav8left {position: relative; background-color:#e5ebc8;  font-family: Arial, Helvetica, sans-serif; font-size: 95%; font-weight: 600; text-align:left; padding: 0.1em 0.2em 0.1em 0.7em; margin: 0 0 0.2em 0;}
.nav8left a {text-decoration: none;}

.ti {position: relative; width: 100%; color: #b30f0f; background-color: #c5cba8; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:center; padding: 3px 0 3px 0; }

.ti2 {color:#ff1f1f; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 120%;}
.ti4 {color:#ff1f1f; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%;}

h1 {padding: 0 0 0 0; margin: 0 0 0 0;  font-family: Arial, Helvetica, sans-serif; font-size: 135%; font-weight: 600;}
h2 {padding: 0.5em 0 0.8px 0; margin: 0;  font-size: 100%; }
h3 {padding: 0 0 0 0; margin: 0 0 0 0;  font-size: 115%; font-weight: 600; text-decoration:underline;}
h4 {padding: 0 0 0 0; margin: 0 0 0 0;  font-size: 100%; font-weight: 600;}
.news {position: relative; background-color:#d5dbb8; color:#555a41; font-family: Arial, Helvetica, sans-serif; font-size: 92%; font-weight: 600; text-align:left; border: 2px; padding: 1px 8px 1px 8px;}
.news h1 {padding: 0 0 0 0; margin: 0 0 0 0;  font-size: 120%; font-weight: 600;}

.page {position: relative; width: 100%; background-color:#ffffea; padding: 3px 0 3px 0;}
.blackpage {position: relative; width: 100%; background-color:#080400; padding: 3px 0 3px 0;}

.menu {position: relative; width: 98%; padding: 1px 1px 1px 3px; margin: 2px; background-color:#e5ebc8; color:#555a41; font-size: 82%; font-weight: 600;}
.menu2 {position: relative; width: 98%; padding: 1px 1px 1px 3px; margin: 2px; background-color:#e5ebc8; font-size: 82%; font-weight: 400;}

.menucolumn {position: absolute; left: 0; width: 28%; padding: 1px 1px 1px 3px; background-color:#ffffea;}

.leftcolumn {position: absolute; left: 5px; width: 22%; height: 92%; padding: 5px 4px 3px 6px; background-color:#e5ebc8;}
.leftcolumn1 {float: left; left: 0.5em; width: 30%; padding: 0.5em; margin: 0.3em;}
.leftcolumn1 h2{padding: 0.1em 0.4em 0.1em 0.6em; border: 0; margin: 0 0 0.2em 0;  font-size: 95%; background-color:#e5ebc8;}
.leftcolumn1 h2 a {text-decoration: none;}
.leftcolumn1 .text {padding: 0.2em 0.4em 0.3em 0.6em; border: 0; margin: 0 0 0.2em 0;  font-size: 95%; background-color:#e5ebc8;}
.leftcolumn2 {position: absolute; left: 5px; width: 40%; padding: 5px 4px 3px 6px; background-color:#e5ebc8;}

.leftcolumn3 {float: left; left: 5px; width: 40%; height: 92%; padding: 5px 4px 3px 6px; margin: 0.3em;}
.leftcolumn3 h2{padding: 0.2em 0.2em 0.2em 1em; margin: 3px;  font-size: 100%; background-color:#e5ebc8;}
.leftcolumn3 h2 a {text-decoration: none;}


.leftcolumn4 {float: left; left: 0.5em; width: 300px; padding: 0.5em; margin: 0.3em;}

.leftcolumnxxx h2     {padding: 0.2em 0.4em 0.1em 0.6em; border: 0; margin: 3px;  font-size: 95%; background-color:#e5ebc8;}
.leftcolumnxxx h2 a      {text-decoration: none;}
.menucolumn2 {float: left; left: 1em; width: 30%; padding: 1em; margin: 0.3em; border-color: #555a41; border: solid 1px; }
.menucolumn2.text {padding: 0.4em; margin: 0; border: 0;}


.rightcolumn {position: absolute; background-color:#e5ebc8; height:92%; padding: 5px 5px 2px 3px; left: 75%;}
.lower {clear: both; background-color:#e5ebc8; height:92%; padding: 0.5em 2em 0.5em 2em; margin: 0.5em;}
.lower2 {clear: both; background-color:#eaf0cd; height:92%; padding: 0.5em 2em 0.5em 2em; margin: 0.5em;}


.main {margin: 0.3em 0 0 29%;}
.main2 {background-color:#d5dbb8;  font-family: Arial, Helvetica, sans-serif; font-size: 87%; font-weight: 600; padding: 1px 1px 1px 3px; margin: 2px;}
.main3 {font-family: Arial, Helvetica, sans-serif; font-size: 92%; padding: 0 1px 1px 1px; margin: 2px;}
.main4 {margin: 5px 0 0 330px;}

.maincentral {position: relative; margin: 5px 27% 0 25%; padding: 0 0 0 3px;}
.maincentral2 {position: relative; margin: 5px 3px 0 44%; padding: 0 0 0 3px;}
.maincentral3 {position: relative; margin: 1em 2% 0 44%; padding: 0 0 0 3px;}

@media only screen and (max-width: 439px) {
  /* for widths less than or equal to 439 pixels */
.leftcolumn3 {
    float: none;
    width: 97%;
    padding: 5px 1px 3px 6px; margin: 0.1em;
  }
.maincentral3 {
	float: none;
	width: 97%;
	margin: 0.3% 1% 0.3% 1%; 
	padding: 0.2em 0 0 0.2em;
  }
} 


.main1 {position: relative; margin: 0.3em 2% 0 32%; padding: 0.5em 0 0 1em;}
.main1 h3 {background-color: #e5ebc8; font-size: 100%; font-weight: 600; text-align: left; padding: 0.1em 0.2em 0.1em 0.5em; margin: 0; border: 0;}
.main1 h3 a {text-decoration: none;}
.main1 .text {padding: 0 0.1em 0.5em 0.3em; margin: 0; border: 0; font-size: 100%;}

.content {font-family: Arial, Helvetica, sans-serif; font-size: 100%; padding: 5px 7% 4px 7%; }
.content2 {font-family: Arial, Helvetica, sans-serif; font-size: 92%; padding: 2px 4% 2px 4%; }
.content3 {font-family: Arial, Helvetica, sans-serif; font-size: 100%; padding: 5px 2% 4px 2%; text-align: center; }
.content4 {font-family: Arial, Helvetica, sans-serif; font-size: 100%; padding: 5px 2% 4px 2%;}

.content-white {width: 99%; background-color:#ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 100%; padding: 5px 2px 5px 2px; margin: 5px 2px 5px 2px;}
.content-white1 {width: 50%; text-align: left; background-color:#ffffff; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size: 100%; padding: 0.2em 2em 0.2em 2em; margin: 5px 2px 5px 2px; border: 0;}
.content-white2 {float: left; width: 69%; background-color:#ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 100%; padding: 5px 2px 5px 2px; margin: 5px 2px 5px 2px;}

.content h2     {padding: 0.2em 0.4em 0.2em 0.6em; border: 0; margin: 0.4em 0 0 0; color: #555a41; font-size: 110%; background-color: #e5ebc8; width: 16em;}


.box {max-width: 608px; color: #000000; background-color:#e5ebc8; padding: 0.4em; border: 1px solid #aaa897; margin: 0.7em 0 0.4em 0; margin-left: auto; margin-right: auto; text-align:center; font-size: 100%; }
.box720 {max-width: 728px; color: #000000; background-color:#e5ebc8; padding: 0.4em; border: 1px solid #aaa897; margin: 0.7em 0 0.4em 0; margin-left: auto; margin-right: auto; text-align:center; font-size: 100%; }
.box800 {max-width: 808px; color: #000000; background-color:#e5ebc8; padding: 0.4em; border: 1px solid #aaa897; margin: 0.7em 0 0.4em 0; margin-left: auto; margin-right: auto; text-align:center; font-size: 100%; }
.box960 {max-width: 968px; color: #000000; background-color:#e5ebc8; padding: 0.4em; border: 1px solid #aaa897; margin: 0.7em 0 0.4em 0; margin-left: auto; margin-right: auto; text-align:center; font-size: 100%; }
.box img, .box960 img  {display: block; margin: auto; border: 1px solid  #a6a493; max-width: 99%; }
.box800 img  {display: block; margin: 0 0 0.4em 0; border: 1px solid  #a6a493; max-width: 99%; }
.box-dark {max-width: 808px; color: #e5ebc8; background-color:#0a0600; padding: 0.4em; border: 1px solid #1e0b00; margin: 0.7em 0 0.4em 0; margin-left: auto; margin-right: auto; text-align:center; font-size: 100%; }
.box-dark img {display: block; margin: auto; border: 1px solid  #1e0b00; max-width: 99%; }

.caption {text-align:center; font-family: Arial, Helvetica, sans-serif; font-size: 100%; padding: 0.3em 0 0.2em 0; margin: 2px 0 2px 0;}
.caption img {border: 1px solid  #000000;}
.caption2 {font-family: Arial, Helvetica, sans-serif; font-size: 92%; margin: 2px 0 12px 0;}
.caption2 img { border: 1px solid  #000000;}
.caption3 {text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; color: #e5ebc8; padding: 0.3em 0 0.2em 0; margin: 2px 0 2px 0;}
.centerlink {text-align:center; padding: 0.3em 0.3em 0.2em 0.3em; margin: 4px 0 5px 0;}

.text {font-family: Arial, Helvetica, sans-serif; font-size: 100%; padding: 0.5em 0 2px 0; margin: 0;}
.textleft {font-family: Arial, Helvetica, sans-serif; font-size: 100%; padding: 0.5em 0 2px 0; margin: 0; text-align: left;}
.text2 {font-family: Arial, Helvetica, sans-serif; font-size: 92%; padding: 0.6em 0 0.6em 0; margin: 0;}
.text2b {font-family: Arial, Helvetica, sans-serif; font-size: 95%; padding: 0.1em 0 0.6em 0; margin: 0;}
.text3 {font-family: Arial, Helvetica, sans-serif; font-size: 87%; padding: 1em 0 2px 0; margin: 0;}
.text4 {font-family: Arial, Helvetica, sans-serif; font-size: 100%; padding: 0.1em 0 0.1em 0.2em; margin: 0;}
.text4 a {text-decoration: none;}
.text5 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 92%; padding: 0.2em 1em 0.2em 1em; margin: 0.1em 0.5em 0.1em 0.5em; }
.text6 {font-family: Arial, Helvetica, sans-serif; font-size: 87%; padding: 0.2em 1em 0.2em 1em; margin: 0.1em 0.5em 0.1em 0.5em;}

.al {text-align:left;}
.grey {color:#a0a0a0; }
.red {color:#ff0000; font-weight: 600; }

.iframe  {width: 600px; height: 450px; border: 1px solid  #000000; margin: 0;}

.sm {font-family: Arial, Helvetica, sans-serif; font-size: 87%; margin: 0.5em 0 0.5em 0;}
.lower p {font-family: Arial, Helvetica, sans-serif; font-size: 87%; padding: 0; margin: 0.1em 0 0.5em 0;}

.date {font-family: Arial, Helvetica, sans-serif; color:#555a41; font-size: 87%; font-weight: 600; margin: 0 0 3px 0;}


form {padding: 0; margin: 0;}

.block2 {position: relative; background-color:#e5ebc8; font-size: 95%; padding: 0.1em 0.2em 0.1em 1em; margin: 0.3em 0 0.2em 0;}
.block2 h4 a {text-decoration: none;}

.block3 {padding: 0.1em 0.4em 0.1em 0.6em; border: 0; margin: 0 0 0.2em 0; background-color:#e5ebc8; font-weight: 600; background-color:#e5ebc8; color: #555a41;}
.block3 form {font-weight: 600; background-color:#e5ebc8; color: #555a41;}
.block3 h4 a {text-decoration: none;}

.input {background: #f5fbd8; color: #555a41; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: lighter}
.button {background: #c5cba8; color: #555a41; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal;}

.footer {font-family: Arial, Helvetica, sans-serif; font-size: 82%; text-align: center;}
.footer a {text-decoration: none;}

.hr {color: #d5dbb8; width: 100%; }

.table1 td{margin: 0; vertical-align: top; border-top: solid 1px #d5dbb8; border-left: solid 1px #d5dbb8; border-right: solid 2px #c5cba8; border-bottom: solid 2px #c5cba8; padding: 4px 5px 6px 5px; margin: 0;}

.clear {clear: both;}

.left {float: left;}
.right {float: right;}

.imageright {position: relative; float: right; width: 175px; max-width: 48%; margin: 0.2em 5px 0.3em 5px; padding: 0 0 0.2em 0.4em; font-family: Arial, Helvetica, sans-serif; font-size: 82%; text-align: center; z-index: 10;}
.imageleft  {position: relative; float: left; width: 175px; max-width: 48%; margin: 0.2em 5px 0.3em 5px; padding: 0 0.4em 0.2em 0; font-family: Arial, Helvetica, sans-serif; font-size: 82%; text-align: center; z-index: 10;}
.imageright img, .imageleft img {border: 1px solid #000000;}

.imagefloat {position: relative; float: right; max-width: 177px; background-color: #ffffea; color: #000000; margin: 0; padding: 0.8em 2px 0.5em 8px; z-index: 100;}
.image {max-width: 99%; border: 1px solid #000000; height: 175px; padding: 0; margin: 0;}
.imagecaption {font-size: 90%; text-align: center; padding: 0.3em; margin: 0;}

.menu3{position: relative; padding: 1px 1px 1px 0.5em; margin: 2px; background-color:#e5ebc8; font-size: 82%; font-weight: 400;}


.floatcontainer { width: 95%; margin-left: auto;  margin-right: auto; }
.float {float: left; }
.floatbox {float: left; display: table; width: 300px; height: 12em; padding: 2px; margin: 2px; border-top: solid 1px #d5dbb8; border-left: solid 1px #d5dbb8; border-right: solid 2px #c5cba8; border-bottom: solid 2px #c5cba8; background-color:#ffffff;  }
.floatpic {display: table-cell;}
.floatpic img {border: none; padding: 0; margin: 1px; }
.floatbox a {display:block; background-color: transparent; color:#b30f0f; text-decoration:underline; font-weight: 500; font-size: 120%; padding: 0; margin: 0; border: 0;}

.floatbox2 {display: table;  vertical-align: middle;  width: 300px; height: 245px; text-align: center; padding: 2px; margin: 2px; border-top: solid 1px #d5dbb8; border-left: solid 1px #d5dbb8; border-right: solid 2px #c5cba8; border-bottom: solid 2px #c5cba8; background-color:#ffffff;  }
.floatpic2 {display: table-cell;}
.floatpic2 img {border: none; padding: 0; margin: 1px; }
.floatbox2 a {display:block; background-color: transparent; color:#b30f0f; text-decoration:underline; font-weight: 500; font-size: 120%; padding: 0; margin: 0; border: 0;}


.delivery a {display: inline;  background-color: transparent; color:#b30f0f; text-decoration:underline; font-weight: 500; font-size: 100%; padding: 0; margin: 0; border: 0;}

.gap {margin-bottom: 2px;}



@media only screen and (max-width: 439px) {
  /* for widths less than or equal to 439 pixels */
.nav6left {
    max-width: 97% ;
    padding: 0.1em 0.1em 0.1em 0.1em; margin: 0 0 0 0;
}
.iframe  {max-width: 99%;}
.hr {width: 97%; }
.footer {width: 97%; }
} 
